.payment_method_safe-pay label img {
    max-width: 100px;
    height: auto;
}

.safe-pay-popup {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 9999999;
    padding: 5%;
}

.safe-pay-popup__block {
    position: relative;
    background-color: white;
    width: 100%;
    max-width: 564px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 20px;
}

.safe-pay-popup__exit {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    line-height: 19px;
    text-align: center;
    color: #a2a2a2;
    background-color: #f5f5f5;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    font-size: 12px;
    font-family: 'Arial', serif;
    cursor: pointer;
    transition: .2s;
}

.safe-pay-popup__exit:hover {
    background-color: #444444;
    color: white;
}

.safe-pay-popup__title {
    text-align: center;
    padding-bottom: 15px;
    margin: 0;
    font-size: 24px;
    font-weight: 300;
}

.safe-pay-popup__recipients {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px 0;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}

.safe-pay-popup__recipient {
    padding: 10px 20px;
    border: 2px solid #efefef;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    margin: 5px;
}

.safe-pay-popup__recipient--active {
    border: 2px solid #c69503;
}

.safe-pay-popup__recipient img {
    max-width: 120px;
    height: auto;
}

.safe-pay-popup__button {
    display: block;
    margin-top: 20px;
    text-align: center;
    width: 100%;
    padding: 7px 20px;
    background-color: #392764;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: white;
    transition: .5s;
    font-size: 16px;
    text-decoration: none;
}

.safe-pay-popup__button:hover {
    background-color: #462771;
    color: white;
    text-decoration: none;
}

.safe-pay-popup__button--qr {
    margin-top: 5px;
    background-color: #ff2323;
}

.safe-pay-popup__button--qr:hover {
    background-color: #ff3842;
}

.safe-pay-popup__button.safe-pay-popup__button--disabled {
    cursor: default;
    background-color: #9e9e9e;
}

.safe-pay-popup__button.safe-pay-popup__button--error {
    background-color: #da0a0a;
}

.safe-pay-popup__button.safe-pay-popup__button--error:hover {
    background-color: #ec0d0d;
}

.safe-pay-popup__button:link, .safe-pay-popup__button:active, .safe-pay-popup__button:focus {
    outline: none;
}

.safe-pay-popup__qr {
    text-align: center;
    padding: 15px 0 10px;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}

.safe-pay-popup__qr img {
    display: inline-block;
}

.safe-pay-popup__vote {
    margin: 10px 0 -10px;
    text-align: center;
}

.safe-pay-popup__desc {
    text-align: center;
    margin: 10px 0 0;
    font-size: 12px;
}

.safe-pay-popup__vote a, .safe-pay-popup__desc a {
    color: #392764;
    text-decoration: underline;
}

.safe-pay-popup__vote a:hover, .safe-pay-popup__desc a:hover {
    text-decoration: none;
}

.safe-pay-popup__loader {
    display: flex;
    align-items: center;
    justify-content: center;
}

.safe-pay-popup__loader img {
    max-height: 150px;
    width: auto;
}

.safe-pay-payment {
    background-color: #f8f8f8;
    margin-bottom: 15px;
}

.safe-pay-payment__desc {
    margin: 0;
    padding: 15px 20px;
}

.safe-pay-payment__desc p {
    margin-bottom: 10px;
}

.safe-pay-payment-form {
    margin-bottom: 0;
    padding: 0 20px 10px;
}

.safe-pay-payment-form__submit {
    margin-right: 10px !important;
}

.safe-pay-payment-form__submit, .safe-pay-payment-form__cancel {
    margin-bottom: 10px !important;
}

.safe-pay-payment__title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    background-color: #eaeaea;
}

.safe-pay-payment__title img {
    max-width: 100px;
    height: auto;
}

.safe-pay-payment__title h3 {
    margin: 0;
    font-size: 20px;
}

.safe-pay-payment__invoice_end {
    font-weight: bold;
}

.safe-pay-popup__result {
    text-align: center;
}

.safe-pay-popup__result img {
    display: inline-block;
    max-width: 90px;
    height: auto;
    margin: 13px 0;
}

.safe-pay-popup__phone {
    padding: 10px;
    margin: 20px 0 0;
    background-color: rgba(255, 0, 0, 0.05);
    border-radius: 5px;
    border: 2px dashed red;
    text-align: center;
    font-size: 12px;
}

.safe-pay-popup__phone p {
    margin-bottom: 10px;
}

.safe-pay-popup__phone input {
    display: inline-block;
    width: 100%;
    max-width: 200px;
    height: 34px;
    padding: 0 15px !important;
    text-align: center;
    background-color: white;
    border: 1px solid #ffb3b3 !important;
    border-radius: 5px;
    font-size: 14px;
}

.safe-pay-popup a, .safe-pay-popup a:active, .safe-pay-popup a:link, .safe-pay-popup a:focus, .safe-pay-popup input, .safe-pay-popup textarea {
    outline: none;
}

.qr-block {
    display: flex;
    align-items: center;
    padding: 30px;
    font-size: 14px;
}

.qr-block__left {
    margin-right: 30px;
    min-width: 200px;
}